div.caption						{position:absolute; background-color:#333; z-index:1010; color:#fff; padding:15px; width:250px;
	 								border:1px solid #777; box-shadow:0 3px 8px rgba(0, 0, 0, 0.3);}
div.caption h1					{font-weight:normal; margin-top:0;}
div.caption div.captionClose	{position:absolute; top:0px; right:0px; padding:4px; padding-right:6px;}
div.caption div.captionClose a	{color:#fff; text-decoration:none; font-weight:bold;}
div.caption div.captionTail		{position:absolute;}
div.caption div.captionTail	img	{display:block;}
div.caption div.captionTailRight		{top:10px; left:-20px;}
div.caption div.captionTailLeft			{top:10px; right:-20px;}
div.caption div.captionTailTop			{bottom:-20px; left:100px;}
div.caption div.captionTailBottom		{top:-20px; left:100px;}

div.caption.light						{background-color:#faf8c7; border-color:#a9a8a4; color:#333;}
div.caption.light div.captionClose a	{color:#333; text-decoration:none; font-weight:bold;}
